Page cover
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Website

Get a single website that is in your account.

GET https://getgeoflow.com/beta/api/get-website/:siteID

Path Parameters

Name
Type
Description

siteID

String

Your Webflow Site ID

Headers

Name
Type
Description

Authorization*

String

Bearer <TOKEN>

{
      "id": "123ABC",
      "name": "Example 1",
      "url": "https://example.com",
      "lastUpdated": "2023-10-29T15:34:00Z",
      "added": "2023-01-14T12:12:00Z"
}
{
    "status": 401,
    "message": "Unauthorized",
    "description": "No API key was provided or you do not have access to this resource. Please provide a valid Geoflow REST API key or contact support."
}
{
    "status": 429,
    "message": "Too Many Requests",
    "description": "You have sent too many requests in a given amount of time. Please wait before sending more requests."
}
{
    "status": 404,
    "message": "Not Found",
    "description": "The endpoint you are trying to access does not exist or has been moved, or an invalid site ID was added as a parameter. Please refer to the Geoflow REST API documentation for further information or contact support."
}

Last updated